ChartDirector Ver 5.0 (PHP Edition)

BaseChart.setMonthNames

Usage

setMonthNames(names)

Description

Sets the names of the months for date/time formatting purposes.
The default is to use the first 3 characters of the English month names (Jan, Feb, Mar ...).

Arguments

Argument | Default | Description
--- | --- | ---
names | (Mandatory) | An array of 12 text strings to be used as the month names.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.